function setPsychoModuleGUI(this, ~)
set(this.HEContainer,'Units','normalized');
figure(this.HEContainer);
this.Fig = subplot(1,2,2); plot(1,1);

uicontrol(this.HEContainer, ...
    'Tag','trialNum', ...
    'Style','text', ...
    'FontSize',12,...
    'HorizontalAlignment', 'left', ...
    'String','Initializing', ...
    'Units', 'normalized', ...
    'UserData', this, ...
    'Position',[0, 0.9, 0.3, 0.1],...
    'BackgroundColor',[0.6,0.6,0.6]...
    );

uicontrol(this.HEContainer, ...
    'Tag','trialDescription', ...
    'Style','text', ...
    'FontSize',12,...
    'HorizontalAlignment', 'left', ...
    'String','Initializing', ...
    'Units', 'normalized', ...
    'UserData', this, ...
    'Position',[0, 0.7, 0.3, 0.1],...
    'BackgroundColor',[0.6,0.6,0.6]...
    );

uicontrol(this.HEContainer, ...
    'Tag','runCounter', ...
    'Style','text', ...
    'FontSize',12,...
    'HorizontalAlignment', 'left', ...
    'String','Number of Responses: 0', ...
    'Units', 'normalized', ...
    'UserData', this, ...
    'Position',[0, 0.5, 0.3, 0.1],...
    'BackgroundColor',[0.6,0.6,0.6]...
    );
% brColor = [1,0.4,0.6];
% set(0,'defaultUicontrolBackgroundColor',brColor);
% hbc = findobj(this.HContainer, '-property','BackgroundColor','-and','-not','Style','pushbutton');
% set(hbc,'BackgroundColor',brColor);`